local t = Def.ActorFrame{
	InitCommand=cmd(fov,100);
	
	LoadActor( THEME:GetPathB("_shared","models/_back01") )..{
		OnCommand=cmd(blend,'BlendMode_Add';x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("0.3,0.3,0.3,0.6");zoom,1.25;rotationz,-200;spin;effectmagnitude,0,0,8);
	};
	
	LoadActor("back_over")..{
		OnCommand=cmd(diffusealpha,0.7;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;rotationz,-5;zoomtoheight,SCREEN_HEIGHT*4;accelerate,0.8;rotationz,0;zoomy,1);
	};

};
return t;